ORA-01011: cannot use v7 compatibility mode when talking to v6 server

HashFlare

oracle

ORA-01011: cannot use v7 compatibility mode when talking to v6 server
Cause: An attempt was made to use Oracle7 compatibility mode when accessing Oracle version 6.
Action: Use V6 SQL language type. You may need to use the SET COMPATIBILITY V6 command.

Back to previous menu